/* foto homepage */
/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */
.clearfix:after,
.container:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow: hidden;
}
.clearfix,
.container {
  display: block;
}
/* Regular clearing
   apply to column that should drop below previous ones. */
.clear {
  clear: both;
}
div#main {
  padding: 0;
  background-image: none;
}
div#slidepart {
  background-color: #acd7f9;
  padding: 30px 30px;
  position: relative;
}
div#slidepart div#slider {
  height: 200px;
}
div#slidepart div#slider ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
div#slidepart div#slider ul li.slide {
  list-style-type: none;
  display: block;
  width: 800px;
  height: 195px;
  padding: 5px 0 0 0;
}
div#slidepart div#slider ul li.slide a.screenshot {
  display: block;
  float: left;
  margin-right: 38px;
  margin-left: 20px;
  margin-top: -5px;
}
div#slidepart div#slider ul li.slide a.screenshot img {
  border: 1px solid #ccc;
  background-color: #acd7f9;
  -moz-box-shadow: 5px 5px 5px #888888;
  -webkit-box-shadow: 5px 5px 5px #888888;
  box-shadow: 5px 5px 5px #888888;
}
div#slidepart div#slider ul li.slide h3 {
  font-size: 26px;
  line-height: 35px;
  margin: 0 0 10px;
  border: none;
}
div#slidepart div#slider ul li.slide h3 a {
  text-decoration: none;
}
div#slidepart div#slider ul li.slide h3 a:hover {
  background-color: white;
}
div#slidepart div#slider ul li.slide h3 img {
  margin-right: 0.7em;
  background-color: #acd7f9;
}
div#slidepart div#slider ul li.slide p {
  font-size: 15px;
  line-height: 150%;
  margin-top: .8em;
}
div#slidepart div#slider ul li.slide p a {
  text-decoration: none;
}
div#slidepart div#slider ul li.slide a.button-more-info {
  font-weight: bold;
  padding: 4px 8px;
  background-color: #fff;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
div#slidepart div#slider ul li.slide a.button-more-info:hover {
  background-color: #5d615f;
  color: white;
}
ol#controls {
  position: absolute;
  right: 20px;
  bottom: 20px;
}
ol#controls li {
  display: block;
  float: left;
  margin-left: 7px;
}
ol#controls li a {
  color: #5d615f;
  background-color: #eee;
  padding: 3px 5px;
  text-decoration: none;
}
ol#controls li.current a {
  background-color: #5d615f;
  color: white;
}
div#middlepart {
  clear: both;
  margin: 15px 0 0;
  padding: 0 30px;
}
div#middlepart h2 {
  font-size: 13pt;
  margin: 1em 0 .3em;
}
div#middlepart h2 a {
  text-decoration: none;
}
div#middlepart div {
  width: 400px;
  float: left;
}
div#middlepart div p {
  margin: 0;
}
div#middlepart #software,
div#middlepart #education {
  margin-right: 30px;
}
div#middlepart a#clientsection,
div#middlepart a#onlinesupport {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 4px 8px;
  border: 1px solid #ccc;
  display: block;
  width: 125px;
  float: left;
  font-weight: bold;
  font-size: 120%;
  margin-top: 40px;
  /*    text-align: center;*/

  line-height: 30px;
  height: 30px;
  color: white;
  background-color: #eee;
  color: #5d615f;
  text-decoration: none;
  background: #eeeeee url(../img/icons-support-gray.png) 5px -38px no-repeat;
  padding-left: 50px;
}
div#middlepart a#clientsection:hover,
div#middlepart a#onlinesupport:hover {
  background-color: #ddd;
  border-color: #bbb;
  background-image: url(../img/icons-support.png);
}
div#middlepart a#clientsection {
  margin-right: 20px;
  background-position: 5px 2px;
}
/* last news */
div#updatesection {
  padding: 1em 30px;
  border-top: 2px dotted #e3ede9;
  margin-top: 2em;
}
div#updatesection div {
  width: 400px;
  float: left;
  margin-right: 30px;
  clear: right;
}
div#updatesection div span {
  text-transform: lowercase;
  font-variant: small-caps;
  color: #5d615f;
  margin-right: 5px;
}
div#updatesection div#agenda {
  margin-right: 0;
}
div#updates .title {
  font-weight: normal;
  font-variant: small-caps;
  padding-bottom: 0.2em;
}
/* kolommen */
div#kolommen,
div#highlight {
  zoom: 1;
  width: 720px;
  padding: 20px 15px 0px 15px;
}
div#highlight img {
  display: block;
  float: left;
  margin-right: 10px;
}
div#kolommen div {
  float: left;
  margin: 0px;
  width: 230px;
  zoom: 1;
  margin-bottom: 20px;
}
div#kolommen div#kolom_midden {
  margin: 0px 15px;
}
div#kolommen div h2 a {
  text-decoration: none;
  display: block;
  background-color: #e3ede8;
  font-size: 12pt;
  margin-bottom: 10px;
  padding: 3px 5px 5px 5px;
  font-variant: small-caps;
}
div#kolommen div h2 a:hover {
  color: #e8e8e8;
  background-color: #5d615f;
}
div#kolommen div p {
  margin-bottom: 10px;
}
